# Generated by Django 3.1.4 on 2020-12-11 11:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0002_users_ip_address'),
    ]

    operations = [
        migrations.AlterField(
            model_name='users',
            name='email',
            field=models.EmailField(blank=True, default=None, max_length=255, null=True),
        ),
        migrations.AlterField(
            model_name='users',
            name='email2',
            field=models.EmailField(blank=True, default=None, max_length=255, null=True),
        ),
    ]
